<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\StationType;
use Faker\Generator as Faker;

$factory->define(StationType::class, function (Faker $faker) {
    return [
        'name'=>$faker->name
    ];
});
